Browse Source

Update dependencies

remotes/origin/develop
Jan Dittberner 4 years ago
parent
commit
1e69cc3bfe
  1. 2
      debianmemberportfolio/views.py
  2. 18
      requirements.txt

2
debianmemberportfolio/views.py

@ -26,7 +26,7 @@ import logging
from debianmemberportfolio import app, babel
from flask import g, make_response, request, render_template, abort
# noinspection PyPep8Naming
from flask.ext.babel import lazy_gettext as N_
from flask_babel import lazy_gettext as N_
from config import LANGUAGES
from .forms import DeveloperData, DeveloperDataRequest
from .model import dddatabuilder

18
requirements.txt

@ -1,11 +1,11 @@
Flask==0.10.1
Jinja2==2.8
MarkupSafe==0.23
Werkzeug==0.10.4
Flask==0.12.2
Jinja2==2.9.6
MarkupSafe==1.0
Werkzeug==0.12.2
itsdangerous==0.24
Babel==2.1.1
Flask-Babel==0.9
pytz==2012c
Babel==2.5.0
Flask-Babel==0.11.2
pytz==2017.2
speaklater==1.3
Flask-WTF==0.12
WTForms==2.0.2
Flask-WTF==0.14.2
WTForms==2.1

Loading…
Cancel
Save